Beefy Boxes and Bandwidth Generously Provided by pair Networks
Welcome to the Monastery
 
PerlMonks  

Re: Can't install Catalyst::Devel because Starman dependency won't install (optional)

by Anonymous Monk
on May 16, 2013 at 09:16 UTC ( #1033795=note: print w/replies, xml ) Need Help??


in reply to Can't install Catalyst::Devel because Starman dependency won't install

I'm trying to install Catalyst::Devel, however it won't install because the dependency Starman won't install. Here is my output from trying to install Starman:

Starman is an optional dependency of Catalyst::Devel, you don't need it, so feel free to force it cpanp -i --force Catalyst::Devel

  • Comment on Re: Can't install Catalyst::Devel because Starman dependency won't install (optional)

Replies are listed 'Best First'.
Re^2: Can't install Catalyst::Devel because Starman dependency won't install (optional)
by vijayb (Initiate) on May 17, 2013 at 22:55 UTC
    I'm having the same issue on Ubuntu on Amazon's ec2, but it's starman I need to install. Any advice?

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1033795]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others having an uproarious good time at the Monastery: (7)
As of 2020-12-04 05:13 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?
    How often do you use taint mode?





    Results (58 votes). Check out past polls.

    Notices?